@charset "UTF-8";
@import url('//fonts.googleapis.com/css2?family=EB+Garamond&family=Noto+Serif+JP:wght@300;400;500;600;700;900&display=swap');

@font-face {
 font-family: "Yu Gothic M";
 src: local("Yu Gothic Medium");
}
@font-face {
 font-family: "Yu Gothic M";
 src: local("Yu Gothic Bold");
 font-weight: bold;
}
/* font */
.font--mincho {
 font-family: 'Noto Serif JP', "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝体", "Yu Mincho", "HGP明朝B", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.font--gothic {
 font-family: "Yu Gothic M", "游ゴシック Medium", YuGothic, Yugothic, "游ゴシック体", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "Lucida Grande", "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif;
}
.hide_pc {}
.hide_tb {}
.hide_sp {}
.visible_pc {}
.visible_tb {}
.visible_sp {}
@media print, screen and (min-width : 841px) {
 .hide_pc {
  display: none;
 }
 /**/
 .visible_pc {}
 .visible_tb {
  display: none;
 }
 .visible_sp {
  display: none;
 }
}
@media screen and (min-width : 641px) and (max-width : 840px) {
 .hide_tb {
  display: none !important;
 }
 /**/
 .visible_pc {
  display: none;
 }
 .visible_tb {}
 .visible_sp {
  display: none;
 }
}
@media screen and (max-width : 640px) {
 .hide_sp {
  display: none !important;
 }
 /**/
 .visible_pc {
  display: none;
 }
 .visible_tb {
  display: none;
 }
 .visible_sp {}
}
/* br
--------------------------------------------------------------------------------*/
@media screen and (min-width : 1281px) {
 br.hide_pc2 {
  display: inline !important;
  content: "";
 }
 br.hide_pc2:after {
  margin-right: -.333em;
  content: "";
 }
}
@media screen and (max-width : 840px) {
 br.visible_pc {
  display: inline !important;
  content: "";
 }
 br.visible_pc:after {
  margin-right: -.333em;
  content: "";
 }
}
@media screen and (min-width : 841px) {
 br.hide_pc {
  display: inline !important;
  content: "";
 }
 br.hide_pc:after {
  margin-right: -.333em;
  content: "";
 }
}
@media screen and (min-width : 641px) {
 br.visible_sp {
  display: inline !important;
  content: "";
 }
 br.visible_sp:after {
  margin-right: -.333em;
  content: "";
 }
}
@media print {
 body {
  background-color: transparent;
  background-image: none;
 }
}